body{
margin: 0px;
padding: 0px;
background: #5c523e;
font-size:14px;
font-family: 'Roboto Slab', serif;
	line-height:25px;
color: #372d24;
}


h1 {
padding-top: 10px; 
margin-bottom : 25px; 
font-size: 35px;
font-weight: 500;
color: #544337;
font-family: 'Old Standard TT', serif;
text-align: center;
line-height: 1.5;
}




h2 {

 margin-bottom : 0px;
margin-left: 30px; 
font-size: 25px;
font-weight: 500;
color: #544337;
font-family: 'Old Standard TT', serif;
line-height: 1.0;
}




h3 {

 margin-bottom : 0px;
margin-left: 30px; 
font-size: 25px;
font-weight: 500;
color: #544337;
font-family: 'Old Standard TT', serif;
line-height: 1.0;
}




h4 {

background : url(http://i236.photobucket.com/albums/ff111/SeSSa95/viiva1_zps7xzahqzq.png) no-repeat center bottom transparent; 
padding-bottom : 30px; 
margin-top: 30px; 
font-size: 20px;
font-weight: 500;
color: #544337;
font-family: 'Old Standard TT', serif;
text-align: center;
line-height: 2.5;
}




a {
color:#905c3f;
text-decoration: none;
-webkit-transition: all 900ms ease;
-moz-transition: all 900ms ease;
-ms-transition: all 900ms ease;
-o-transition: all 900ms ease;
transition: all 900ms ease;
}

a:hover {
color:#eeeeee;
text-decoration: none;
-webkit-transition: all 900ms ease;
-moz-transition: all 900ms ease;
-ms-transition: all 900ms ease;
-o-transition: all 900ms ease;
transition: all 900ms ease;
}



.container{
overflow: hidden;
margin: 0em auto;
width: 900px;
padding-bottom: 20px;
text-align: justify;

}






#tekstiosio{
background: url(http://i236.photobucket.com/albums/ff111/SeSSa95/kuva1_zpsrpfqtum4.png) repeat;
border-top: #504336;
border-top-style:solid;
}




#header-wrapper	{
background: url(../kuvat/testitausta.png) repeat-x #a7b593;
margin-top: 60px;
margin-bottom: -9px;
}








#footer {
background: #3f4832;
padding: 0px 0px;
border-top: #362720;
border-top-style:solid;
width: 100%;
height: 80px;
position: absolute;
}

#footer p{
font-family: serif;
text-align: center;
text-transform: uppercase;
font-size: 10px;
color: rgba(255,255,255,0.6);
}







#palkki { 
background: #444d37;
border-bottom: #1c250e;
border-bottom-style:solid;
box-shadow: 
  inset 0px 10px 58px -10px #18200b,
  inset 0px -12px 18px -10px #18200b; 

position: fixed;
width: 100%;
height: 60px;
top: 0;

}


.navilinkki {
position: fixed;
top: 10px;
width:100%; 
height:62px;
margin:0px;
z-index:3;
}

.navilinkki ul {
margin:0px 0px 0px 0px; 
padding:0px; 
width: -webkit-fit-content;
width: -moz-fit-content;
 width: fit-content; margin: 0 auto;
line-height:45px;
 }
 
.navilinkki li {
list-style: none; 
float:left; 
margin:0px 60px;

} 

.navilinkki li a {
color:#b0aca2;
font-family: 'Volkhov', serif;
text-decoration:none;
text-transform: uppercase;
font-size:14px;
letter-spacing:2px;
-webkit-transition: all 900ms ease;
-moz-transition: all 900ms ease;
-ms-transition: all 900ms ease;
-o-transition: all 900ms ease;
transition: all 900ms ease;
}

.navilinkki li a:hover {
color:#fcfcfc;
font-family: 'Volkhov', serif;
text-decoration:none;
text-transform: uppercase;
font-size:14px;
letter-spacing:2px;
-webkit-transition: all 900ms ease;
-moz-transition: all 900ms ease;
-ms-transition: all 900ms ease;
-o-transition: all 900ms ease;
transition: all 900ms ease;
}



#tiedot {
margin-top: 4px;
	width:100%;
border-spacing: 0;
	line-height:28px;

}





.td1 {
padding:1px 7px;
font-size:13px;
  font-weight: bold;
background-image:url(http://i236.photobucket.com/albums/ff111/SeSSa95/td222_zpsg0jr1qpd.png);
color: #4e4741;
width:20%;
border-bottom: 1px solid #cabeb7;
}

.td2 {
padding:4px 8px;
font-size:13px;
background-image:url(http://i236.photobucket.com/albums/ff111/SeSSa95/testi_zpsfx71xqvd.png);
border-bottom:1px solid #dad3cf;
width:30%;
}



.td3 {
padding:1px 0px;
font-size:13px;
background-image:url(http://i236.photobucket.com/albums/ff111/SeSSa95/td111_zpscjxbivjn.png);

}

.td4 {
padding:1px 0px;
font-size:13px;
background-image:url(http://i236.photobucket.com/albums/ff111/SeSSa95/td111_zpscjxbivjn.png);

}


.tdjalk {
padding:4px 8px;
font-size:13px;
background-image:url(http://i236.photobucket.com/albums/ff111/SeSSa95/testi_zpsfx71xqvd.png);
border-bottom:1px solid #a7968b;

}

.tdjalk1 {
padding:1px 7px;
font-size:13px;
  font-weight: bold;
background-image:url(http://i236.photobucket.com/albums/ff111/SeSSa95/td222_zpsg0jr1qpd.png);
color: #4e4741;
border-top:1px solid #96857b;
border-bottom:1px solid #b9a9a0;
}



.kehykset{
background: url(http://i236.photobucket.com/albums/ff111/SeSSa95/td22_zps9xiwb0mf.png);
padding: 5px;
margin: 7px;
border: 0px solid #ab9471;
box-shadow: 1px 1px 4px #62725b;
height:100px;
width:150px;}

.kehykset3ala{
background: url(http://i236.photobucket.com/albums/ff111/SeSSa95/td22_zps9xiwb0mf.png);
padding: 5px;
margin-left: 30px;
margin-bottom: 10px;
margin-top: 20px;
border: 0px solid #ab9471;
box-shadow: 1px 1px 4px #62725b;
height:auto;
width:400px;}

.kehykset3alap{
background: url(http://i236.photobucket.com/albums/ff111/SeSSa95/td22_zps9xiwb0mf.png);
padding: 5px;
margin-left: 30px;
margin-bottom: 10px;
margin-top: 20px;
border: 0px solid #ab9471;
box-shadow: 1px 1px 4px #62725b;
height:350px;
width:auto;}

.kehyksetpien{
background: url(http://i236.photobucket.com/albums/ff111/SeSSa95/td22_zps9xiwb0mf.png);
padding: 5px;
margin: 7px;
border: 0px solid #ab9471;
box-shadow: 1px 1px 4px #62725b;
height:100px;
width:auto;}

.kehyksetpien2{
background: url(http://i236.photobucket.com/albums/ff111/SeSSa95/td22_zps9xiwb0mf.png);
padding: 5px;
margin: 7px;
border: 0px solid #ab9471;
box-shadow: 1px 1px 4px #62725b;
height:170px;
width:auto;}


.kehykset3{
background: url(http://i236.photobucket.com/albums/ff111/SeSSa95/td22_zps9xiwb0mf.png);
padding: 5px;
margin: 8px;
margin-bottom: 13px;
margin-top: -10px;
border: 0px solid #ab9471;
box-shadow: 1px 1px 4px #62725b;
height:auto;
width:400px;}


.kehykset4{
background: url(http://i236.photobucket.com/albums/ff111/SeSSa95/td22_zps9xiwb0mf.png);
padding: 5px;
margin: 8px;
margin-bottom: 0px;
margin-top: -8px;
border: 0px solid #ab9471;
box-shadow: 1px 1px 4px #62725b;
height:180px;
width:270px;}

.kehykset5{
background: url(http://i236.photobucket.com/albums/ff111/SeSSa95/td22_zps9xiwb0mf.png);
padding: 5px;
margin: 10px;
margin-bottom: 0px;
margin-top: 0px;
border: 0px solid #ab9471;
box-shadow: 1px 1px 4px #62725b;
height:290px;
width:410px;}


.kehykset6{
background: url(http://i236.photobucket.com/albums/ff111/SeSSa95/td22_zps9xiwb0mf.png);
padding: 5px;
margin: 8px;
margin-bottom: 0px;
margin-top: -10px;
border: 0px solid #ab9471;
box-shadow: 1px 1px 4px #62725b;
height:190px;
width:270px;}

.kehykset7{
background: url(http://i236.photobucket.com/albums/ff111/SeSSa95/td22_zps9xiwb0mf.png);
padding: 5px;
margin: 8px;
margin-bottom: 0px;
margin-top: -10px;
border: 0px solid #ab9471;
box-shadow: 1px 1px 4px #62725b;
height:300px;
width:auto;}

.kehykset8{
background: url(http://i236.photobucket.com/albums/ff111/SeSSa95/td22_zps9xiwb0mf.png);
padding: 5px;
margin: 5px;
margin-bottom: 0px;
margin-top: -10px;
border: 0px solid #ab9471;
box-shadow: 1px 1px 4px #62725b;
height:150px;
width:auto;}


.kehykset9{
background: url(http://i236.photobucket.com/albums/ff111/SeSSa95/td22_zps9xiwb0mf.png);
padding: 5px;
margin: 8px;
margin-bottom: 0px;
margin-top: -10px;
border: 0px solid #ab9471;
box-shadow: 1px 1px 4px #62725b;
height:270px;
width:auto;}

.kehykset10{
background: url(http://i236.photobucket.com/albums/ff111/SeSSa95/td22_zps9xiwb0mf.png);
padding: 5px;
margin: 8px;
margin-bottom: 0px;
margin-top: -10px;
border: 0px solid #ab9471;
box-shadow: 1px 1px 4px #62725b;
height:auto;
width:700px;}

.kehykset11{
background: url(http://i236.photobucket.com/albums/ff111/SeSSa95/td22_zps9xiwb0mf.png);
padding: 5px;
margin: 8px;
margin-bottom: 0px;
margin-top: -10px;
border: 0px solid #ab9471;
box-shadow: 1px 1px 4px #62725b;
height:220px;
width:auto;}

.kehykset12{
background: url(http://i236.photobucket.com/albums/ff111/SeSSa95/td22_zps9xiwb0mf.png);
padding: 5px;
margin: 8px;
margin-bottom: 0px;
margin-top: -10px;
border: 0px solid #ab9471;
box-shadow: 1px 1px 4px #62725b;
height:190px;
width:auto;}


.kehykset13{
background: url(http://i236.photobucket.com/albums/ff111/SeSSa95/td22_zps9xiwb0mf.png);
padding: 5px;
margin: 8px;
margin-bottom: 0px;
margin-top: -8px;
border: 0px solid #ab9471;
box-shadow: 1px 1px 4px #62725b;
height:180px;
width:auto;}


.kehykset14{
background: url(http://i236.photobucket.com/albums/ff111/SeSSa95/td22_zps9xiwb0mf.png);
padding: 5px;
margin: 8px;
margin-bottom: 0px;
margin-top: -10px;
border: 0px solid #ab9471;
box-shadow: 1px 1px 4px #62725b;
height:250px;
width:auto;}



.kehykset15{
background: url(http://i236.photobucket.com/albums/ff111/SeSSa95/td22_zps9xiwb0mf.png);
padding: 5px;
margin: 8px;
margin-bottom: 0px;
margin-top: -10px;
border: 0px solid #ab9471;
box-shadow: 1px 1px 4px #62725b;
height:350px;
width:auto;}

.tumma {
width:33%;
font-family: 'Noticia Text', serif;
font-style: none;
color: #352e27;
letter-spacing: 0px;
font-size: 14px;
padding-left: 20px;
background: url(http://i236.photobucket.com/albums/ff111/SeSSa95/td222_zpsg0jr1qpd.png); 
line-height: 1.4; 
padding-top:10px;
    padding-bottom:10px;


border-right: 1px solid #cabeb7;
}

.vaalea {
width:33%;
font-family: 'Noticia Text', serif;
font-style: none;
color: #352e27;
letter-spacing: 0px;
font-size: 14px;
padding-left: 20px;
background: url(http://i236.photobucket.com/albums/ff111/SeSSa95/testi_zpsfx71xqvd.png);
line-height: 1.4; 
padding-top:10px;
    padding-bottom:10px;


border-right: 1px solid #dad3cf;
}


#treeniboksi { 
width: 95%; 

background: url(http://i236.photobucket.com/albums/ff111/SeSSa95/testi_zpsfx71xqvd.png);
padding-top: 15px; 
margin-top: 0px; 
margin-right: 0px; 
padding-bottom: 10px; 
padding-right: 20px; 
padding-left: 20px; 
border-top:1px solid #96857b;
border-bottom:1px solid #96857b;
}

.laatikko2 { 
font-family:  Arial, sans-serif;
margin-left: 65px; 
font-size: 13px;
line-height:22px;
}




.lightbox {
	display: none;
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.4);
}

.lightbox img {
	max-width: 90%;
	max-height: 80%;
	margin-top: 2%;
border:10px solid #fff;
}

.lightbox img2 {
	max-width: 90%;
	max-height: 80%;
	margin-top: 2%;
border:10px solid #fff;
}


.lightbox img3 {
	max-width: 90%;
	max-height: 80%;
	margin-top: 2%;
border:10px solid #fff;
}


.lightbox img4 {
	max-width: 90%;
	max-height: 80%;
	margin-top: 2%;
border:10px solid #fff;
}


.lightbox img5 {
	max-width: 90%;
	max-height: 80%;
	margin-top: 2%;
border:10px solid #fff;
}

.lightbox img6 {
	max-width: 90%;
	max-height: 80%;
	margin-top: 2%;
border:10px solid #fff;
}
.lightbox:target {
	outline: none;
	display: block;
}


.taulukko1 {
background: url(http://i236.photobucket.com/albums/ff111/SeSSa95/testi_zpsfx71xqvd.png);
width:100%;
margin:0px auto 0px auto;

border-collapse:collapse;
border-top:1px solid #5d5d5e;
}

.taulukko1 td {
border-bottom:1px solid #5a5a5b;
padding-left:20px;
}